
.mod_s_mb0	{
  margin-bottom: 0 !important;
}

.download-box-link .cd-1-pdf .txt-box .ttl span:after {
  bottom: 50%;
}

  .download-box-link {
    display: flex;
    justify-content: center;
  }
  
  .download-box-link .cd-box .img-box {
    width: 40%;
    margin: 10px;
  }
  .download-box-link .cd-box .txt-box {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
  }
  .download-box-link .cd-box .txt-box .ttl {
    display: flex;
    padding-right: 20px;
  }
  .download-box-link .cd-box .txt-box .txt {
    font-size: 14px;
  }
@media only screen and (min-width: 768px) {
  .download-box-link .cd-box {
    width: 40%;
  }
}
@media only screen and (max-width:767.98px) {

}